メインコンテンツへスキップ
GET
/
crm
/
v3
/
lists
/
records
/
{objectTypeId}
/
{recordId}
/
memberships
レコードがメンバーであるリストを取得
curl --request GET \
  --url https://api.hubapi.com/crm/v3/lists/records/{objectTypeId}/{recordId}/memberships \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/crm/v3/lists/records/{objectTypeId}/{recordId}/memberships"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/crm/v3/lists/records/{objectTypeId}/{recordId}/memberships', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "results": [
    {
      "firstAddedTimestamp": "2023-06-28T22:00:15.001Z",
      "lastAddedTimestamp": "2023-09-28T22:03:17.998Z",
      "listId": 13,
      "listVersion": 2
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  },
  "total": 123
}
{
  "message": "Invalid input (details will vary based on the error)",
  "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
  "category": "VALIDATION_ERROR",
  "links": {
    "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectTypeId
string
必須

レコードのオブジェクトタイプID

recordId
string
必須

レコードのID

レスポンス

successful operation

results
object[]
必須
paging
object

The cursor to be used for paging through records.

total
integer<int64>
最終更新日 2026年4月10日